@font-face {
	font-family: 'Open Sans';
	src: local('Open Sans Light'), local('OpenSans-Light'), url('/local/templates/.default/fonts/opensans/opensanslight.woff2') format('woff2'), url('/local/templates/.default/fonts/opensans/opensanslight.woff') format('woff'), url('/local/templates/.default/fonts/opensans/opensanslight.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url('/local/templates/.default/fonts/opensans/opensanslightitalic.woff2') format('woff2'), url('/local/templates/.default/fonts/opensans/opensanslightitalic.woff') format('woff'), url('/local/templates/.default/fonts/opensans/opensanslightitalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: local('Open Sans'), local('OpenSans'), url('/local/templates/.default/fonts/opensans/opensans.woff2') format('woff2'), url('/local/templates/.default/fonts/opensans/opensans.woff') format('woff'), url('/local/templates/.default/fonts/opensans/opensans.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: local('Open Sans Italic'), local('OpenSans-Italic'), url('/local/templates/.default/fonts/opensans/opensansitalic.woff2') format('woff2'), url('/local/templates/.default/fonts/opensans/opensansitalic.woff') format('woff'), url('/local/templates/.default/fonts/opensans/opensansitalic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url('/local/templates/.default/fonts/opensans/opensanssemibold.woff2') format('woff2'), url('/local/templates/.default/fonts/opensans/opensanssemibold.woff') format('woff'), url('/local/templates/.default/fonts/opensans/opensanssemibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url('/local/templates/.default/fonts/opensans/opensanssemibolditalic.woff2') format('woff2'), url('/local/templates/.default/fonts/opensans/opensanssemibolditalic.woff') format('woff'), url('/local/templates/.default/fonts/opensans/opensanssemibolditalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url('/local/templates/.default/fonts/opensans/opensansbold.woff2') format('woff2'), url('/local/templates/.default/fonts/opensans/opensansbold.woff') format('woff'), url('/local/templates/.default/fonts/opensans/opensansbold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url('/local/templates/.default/fonts/opensans/opensansbolditalic.woff2') format('woff2'), url('/local/templates/.default/fonts/opensans/opensansbolditalic.woff') format('woff'), url('/local/templates/.default/fonts/opensans/opensansbolditalic.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url('/local/templates/.default/fonts/opensans/opensansextrabold.woff2') format('woff2'), url('/local/templates/.default/fonts/opensans/opensansextrabold.woff') format('woff'), url('/local/templates/.default/fonts/opensans/opensansextrabold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'), url('/local/templates/.default/fonts/opensans/opensansextrabolditalic.woff2') format('woff2'), url('/local/templates/.default/fonts/opensans/opensansextrabolditalic.woff') format('woff'), url('/local/templates/.default/fonts/opensans/opensansextrabolditalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans Condensed';
	src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url('/local/templates/.default/fonts/osanscondensed/opensanscondlight.woff2') format('woff2'), url('/local/templates/.default/fonts/osanscondensed/opensanscondlight.woff') format('woff'), url('/local/templates/.default/fonts/osanscondensed/opensanscondlight.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans Condensed';
	src: local('Open Sans Cond Light Italic'), local('OpenSans-CondensedLightItalic'), url('/local/templates/.default/fonts/osanscondensed/opensanscondlightitalic.woff2') format('woff2'), url('/local/templates/.default/fonts/osanscondensed/opensanscondlightitalic.woff') format('woff'), url('/local/templates/.default/fonts/osanscondensed/opensanscondlightitalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans Condensed';
	src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'), url('/local/templates/.default/fonts/osanscondensed/opensanscondensedbold.woff2') format('woff2'), url('/local/templates/.default/fonts/osanscondensed/opensanscondensedbold.woff') format('woff'), url('/local/templates/.default/fonts/osanscondensed/opensanscondensedbold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}